VkPhysicalDeviceSurfaceInfo2KHR Struct Reference

`#include <vulkan.h>`

## Data Fields

VkStructureType | sType
const void * | pNext
VkSurfaceKHR | surface

## Detailed Description

Definition at line 4781 of file vulkan.h.

## Field Documentation

## pNext

const void* VkPhysicalDeviceSurfaceInfo2KHR::pNext

Definition at line 4783 of file vulkan.h.

## sType

VkStructureType VkPhysicalDeviceSurfaceInfo2KHR::sType

Definition at line 4782 of file vulkan.h.

## surface

VkSurfaceKHR VkPhysicalDeviceSurfaceInfo2KHR::surface

Definition at line 4784 of file vulkan.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan.h